Subject: Re: critical mass for a community

From: [email-masked]
Date: Mon, 9 Nov 1992 09:03:45 -0800

At  7:18 AM 11/7/92 -0800, uunet!media-lab.media.mit.edu!asb wrote:
>How many people does it take to make a community?
..
>I'm concerned about the issue of critical mass.  It seems to me
>that you need a certain number of people to start a BBS and
>many more to start a viable MUD.  The question is, how many?
>I suggested they aim for at least 100 kids to start.  They
>suggested trying the system out with 10 kids to start, and
>I said I thought that wouldn't work.
>
>Any opinions?  Experiences you can share?  Thanks!
>
>-- Amy

My expeience with the Habitats' early test periods indicates that you 
need more than 10...  30-50 seemed like enough *if* the hours of
operations were limited *and* there were scheduled events or meeting times.

For self-sustaining operations (where eough people are on-line to build
a sense of place most of the time) you need *well over* 100 people.

The key with small communities (<100) is getting the word out about the times to meet.
--------------------------------------------
F. Randall Farmer     [email-masked]
  AMiX, The American Information Exchange
--------------------------------------------